Page MenuHomeMiraheze

Import for incubator.miraheze.org
Closed, ResolvedPublic

Description

Please import the contents of the original Incubator Plus on Wikia/Fandom to the new version on Miraheze. If everything went well, an attached file with the xml contents should be here.

Of course, no priority. Thank you in advance! :)

(now Done)

Event Timeline

AmandaCath triaged this task as Low priority.Jul 5 2019, 16:56
AmandaCath added a subscriber: AmandaCath.

Per comment

Of course, no priority.

Reception123 raised the priority of this task from Low to Normal.Jul 31 2019, 06:49

Low priority tasks are usually taken care of very slowly, therefore it's best for any user requested tasks like this to be "Normal".

Imports are currently on hold until there is more db space made available.

Alright, we will wait patiently :)

Paladox claimed this task.Aug 5 2019, 18:55
Paladox added a comment.Aug 5 2019, 18:58

Hi, sorry for the long delay, i've started the import now!

Thank you very much! :)

Fungster closed this task as Resolved.Aug 6 2019, 11:27
Fungster updated the task description. (Show Details)